NAME
        whisper - communicate with someone without others hearing

SYNOPSIS
	whisper [to] <target> <string>
        whisper <adverb> [to] <target> <string>

DESCRIPTION
        Normally this command passes the things you have to say only to
	the person you wish to communicate with.

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets. Your team is a target, too.
                   This emote can also be performed on non-living items.
	<string> - Any printable characters
	
SEE ALSO
	adverbs, ask, rsay, say, shout
